<?xml version="1.0" ?>
<project name="ServicioPrestamo" default="test-and-analyze" basedir=".">

  <!-- OPTIONS -->

  <!-- Path to the BPR file -->
  <property name="bprfile"        value="shipping.bpr"/>

  <!-- Path to the BPTS test suite specification file -->
  <property name="bptsfile"       value="shippingTest.bpts"/>

  <!-- Path to the BPEL process file -->
  <property name="main.bpel"      value="shipping.bpel"/>

  <!-- Use default option values for the analyzer -->
  <property name="analyzer.flags" value=""/>

  <!-- IMPORT -->

  <!-- Import the base Ant file -->
  <import file="../base-build.xml"/>

  <!-- This is no longer an 'abstract' Ant file -->
  <target name="abstract"/>

</project>
